Mujinn-00000 - Normal #7123

No.1110000000000000000000D

09/02/2025 01:37 PM - 001 001

Status: Ena/l0 Start date: 09/02/2025
Priority: Emergency/lll Due date: 09/02/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 09/05/2025 04:43 PM -00 00
- Subject changed from No.111000000000000000000000000000000 toNo.77110000000000000000000D

#2 - 09/11/2025 03:54 PM - 00 00

- % Done changed from 0 to 100

#3 - 09/11/2025 03:55 PM - 00 01
- Status changed from Draft{i 0 to End/f1l]

09/17/2025
